.cover_table{margin:auto;}
.player .player-box .top .player-image img {
    min-height: 100%;
    object-fit: cover;
}

.table-colored {
    background-color: green;
}

.table_hokej_mala .HVY .tym {
    background-image: url('/files/logos/vyskov.png');
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 100%;
    font-size: 0;
}